Adobe confirma una vulnerabilidad «zero-day» en Flash Player

flashplayer.jpg

Más fallas de seguridad por parte de Adobe. La compañía acaba de publicar un nuevo boletín para advertir de una vulnerabilidad ‘0-day’ en todas las versiones de su famoso reproductor Flash Player para Windows, Mac OS X y Linux.

La vulnerabilidad también afecta a Reader y Acrobat y ha sido catalogada como crítica ya que puede permitir a un atacante ejecutar código maligno y tomar el control total de un sistema. Hasta ahora sólo se han reportado ataques dirigidos a los usuarios de Flash Player para Windows, pero en cualquier momento los atacantes podrían también explotar las otras versiones que son vulnerables.

Adobe tiene programado lanzar una actualización el 27 de septiembre para solucionar la vulnerabilidad en todas las versiones de Flash Player, y para Reader y Acrobat se publicará un parche de seguridad hasta el próximo 5 de octubre.

Por ahora no existe ninguna solución a estos fallos, por lo que les recomendamos tomar precauciones al momento de abrir contenido con Flash o archivos PDF.

3 Comentarios

  1. […] Adobe confirma una vulnerabilidad “zero-day” en Flash Player […]

Dejar respuesta

Please enter your comment!
Please enter your name here